html, body { min-height: 100%; height: 100%; }
body{ background-color: #ffffff; width: 100%; min-width: 1040px; }

body div.static-wrap{ min-height: 100%; height: auto !important; margin: 0 auto /*-264px*/; width: 100%; } /* margin-bottom= -height_of_footer */

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

/************************/
/*** VIDEO BACKGROUND ***/
/************************/
#fullwidthvideo{ position: absolute; z-index:0; /*z-index: -999;*/ right: 0;top: 0; min-width: 100%; width: 100%; height: 620px; overflow: hidden; -webkit-backface-visibility: hidden; background-color: #ffffff; }
#fullwidthvideo video{
	position: absolute;
	bottom: 0px;
	right: 0px;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0; /*z-index: -1000;*/
	overflow: hidden;
}
#fullwidthvideo img{ min-height: 100%;}
.custom-video-controls {
	z-index: 2147483647;
}
body.mobile #fullwidthvideo video{ display: none;}
video::-webkit-media-controls {
	display:none !important;
	z-index: 2147483647;
}
video::-webkit-media-controls-enclosure {
	display:none !important;
	z-index: 2147483647;
}

/**************/
/*** HEADER ***/
/**************/
header #aphilion_logo{
	margin-top: 39px;
	width: 270px;
	height: 54px;
	display: block;
	float: left;
	background-image: url('../images/logo2x.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	-moz-background-size: contain;
}
header #aphilion_logo:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
}

header#collapsable{ min-height: 460px; }
header{  z-index:1; color:#ffffff; width: 990px; margin: 0 auto; position: relative; display: block; overflow: auto; padding: 20px 0; }
header nav a:hover,header nav a:active{ text-decoration: none; }
header nav{ margin-bottom: 20px; overflow: auto;}
header nav ul{ display: block; overflow: auto; text-align: right;  margin-bottom: 20px; }
header nav ul li{ display: inline-block; margin-left: 8px;}
header nav ul#lang{}
header nav ul#lang li{ border-radius: 50%; behavior: url(PIE.htc); width: 12px; height: 12px; padding: 8px; text-align: center; }
header nav ul#lang li:hover,
header nav ul#lang li.active{ border: 1px solid #ffffff; padding: 7px; }
header nav ul#main-menu{ float: right; border-left: 8px solid rgba(182, 166, 166, 0.6); padding:0 10px; overflow: hidden;}
header nav ul#main-menu li{ padding: 0; }
header nav ul#main-menu li:after {
	content: '';
	padding: 10px 0 0;
	display: block;
	border-bottom: 1px solid;
	width: 0;
	-webkit-transition: width 0.5s ease;
	 -moz-transition: 	width 0.5s ease;
	  -o-transition: 	width 0.5s ease;
	   transition: 		width 0.5s ease;
}
header nav ul#main-menu li:hover:after,
header nav ul#main-menu li.active:after{ width: 100%; }
header .stock-resume{ position: absolute; text-align: left; bottom: 30px; right: 0; }
header .stock-resume .stock-value .date{ text-align: center; }
header .stock-resume .stock-value span{ display: block; margin-top: 5px;}
header .stock-resume .stock-value table{ border-top: none; border-bottom: none; margin: 0;}
header .stock-resume .stock-value table tr.first{}
header .stock-resume .stock-value table tr.first td{ font-size: 36px;}
header .stock-resume .stock-value table tr td{ text-align: center; font-family: quadonmediumitalic;  }
header .stock-resume table{ border-top: 1px solid #fff; border-bottom: 1px solid #fff; margin:20px 0; }
header .stock-resume table thead{ border-bottom: 1px solid #fff; }
header .stock-resume table th{ padding: 15px 0px; }
header .stock-resume table td{ padding: 7px 0px; }
header .stock-resume table .rowpadding{ padding-right: 75px; }
header .stock-resume table tr.first td{ padding-top: 15px }
header .stock-resume table tr.last td{ padding-bottom: 15px }

header .quote{ font-family: 'quadonthinitalic'; float: right; margin-top: 120px; }
header .quote strong{ font-family: 'quadonthinitalic'; font-weight: normal; }
header .quote .quote-tekst{ font-size: 26px; line-height: 36px;}
header .quote .quote-source{ margin-top: 20px; font-size: 16px; }

header #collapse-block,
header #collapsed-block{ position: relative; width: 100%; height: 450px;}
header#collapsable{
	transition:margin 0.75s;
	-webkit-transition:margin 0.75s; /* Safari */
}
header#collapsable.hide{
	margin-bottom:-450px;
}
#content{
	-webkit-transition: -webkit-transform 0.75s ease-in;
     -moz-transition: -moz-transform 0.75s ease-in;
       -o-transition: -o-transform 0.75s ease-in;
          transition: transform 0.75s ease-in;
}
#content.hide{
	-webkit-transform:	translate(0, -450px);
     -moz-transform:	translate(0, -450px);
      -ms-transform: 	translate(0, -450px);
       -o-transform: 	translate(0, -450px);
          transform: 	translate(0, -450px);
}

/**************/
/*** FOOTER ***/
/**************/
footer, .push{ /*height:264px;*/ }
footer{ clear: both; }
footer .footer-wrap{
    border-top:1px solid #ccc;
    background: #ebebeb;
    background: -moz-linear-gradient(left,  #ebebeb 50%, #AA3931 50%);
    background: -webkit-gradient(linear, left top, right top, color-stop(50%,#ebebeb), color-stop(50%,#AA3931));
    background: -webkit-linear-gradient(left,  #ebebeb 50%,#AA3931 50%);
    background: -o-linear-gradient(left,  #ebebeb 50%,#AA3931 50%);
    background: -ms-linear-gradient(left,  #ebebeb 50%,#AA3931 50%);
    background: linear-gradient(to right,  #ebebeb 50%,#AA3931 50%);
}
footer .footer-wrap.footer-top{
	background: #ebebeb;
	background: -moz-linear-gradient(left,  #ebebeb 50%, #727272 50%);
	background: -webkit-gradient(linear, left top, right top, color-stop(50%,#ebebeb), color-stop(50%,#727272));
	background: -webkit-linear-gradient(left,  #ebebeb 50%,#727272 50%);
	background: -o-linear-gradient(left,  #ebebeb 50%,#727272 50%);
	background: -ms-linear-gradient(left,  #ebebeb 50%,#727272 50%);
	background: linear-gradient(to right,  #ebebeb 50%,#727272 50%);
}

footer .footer-wrap #footer-top,
footer .footer-wrap #footer-middle,
footer .footer-wrap #footer-bottom{
    display:table;
    width: 960px; padding: 0 10px 0 20px; margin: 0 auto; overflow: auto;
}
footer .footer-wrap .footer-left,
footer .footer-wrap .footer-right{
    display: table-cell;
    float: none;
    vertical-align: top;
    padding: 0;
}
footer .footer-wrap .footer-left{ background-color: #ebebeb; }
footer .footer-wrap.footer-middle .footer-left{ vertical-align: middle; }

footer .footer-wrap .footer-left .wrapper{ color: #9B9B9B; padding: 30px; }
footer .footer-wrap .footer-right .wrapper{ color: #fff; padding: 30px; }

footer .footer-wrap #footer-bottom .footer-left span.seperator,
footer .footer-wrap #footer-bottom .footer-right span.seperator{ margin: 0 10px; }

nav ul.nav>li{
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	margin-right: 17px;
	width: 110px;
}
nav ul.nav>li:last-child{ margin-right: 0;}
nav ul.subnav>li{
	margin-bottom: 10px;
	display: block;
	text-transform: capitalize;
}

footer .stock-value{ text-align: left; font-family: quadonthinitalic; color: #575757; }
footer .stock-value .date{ font-size: 24px; margin-bottom: 20px; }
footer .stock-value span{ display: block; margin-top: 5px;}
footer .stock-value table{ border-top: none; border-bottom: none; margin: 0;}
footer .stock-value table tr.first{}
footer .stock-value table tr.first td{ font-size: 36px; font-family: quadonmediumitalic; padding-bottom: 10px; }
footer .stock-value table tr td{ text-align: left; }

footer .footer-wrap #newsletter_submission_form_wrap{}
footer .footer-wrap #newsletter_submission_form_wrap h3{ color: #fff; }
footer .footer-wrap #newsletter_submission_form_wrap form input{ height: 30px; padding: 5px; line-height:20px; font-size: 15px; box-sizing: border-box; margin: 0 0 15px 0;}
footer .footer-wrap #newsletter_submission_form_wrap form input{ -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
footer .footer-wrap #newsletter_submission_form_wrap form input[type="submit"] {
    border-color: #fff;
    color: #ffffff;
    padding: 5px 20px;
}
footer .footer-wrap #newsletter_submission_form_wrap form input[type="submit"]:hover {
    border-color: #ccc;
    color: #ccc;
}
footer .footer-wrap #newsletter_submission_form_wrap .messages{
    width: 100%;
    border: 1px solid;
    border-radius: 5px;
    margin-bottom: 20px;
    padding: 10px 2%;
    box-sizing: border-box;
    color: #333;
}
/**********************/
/*** FORMS ***/
/**********************/
form input.half{ width: 50%; display: inline-block;}
form input.full{ width: 100%; display: block;}

form input{margin: 10px 0;}

input.flat,
textarea.flat{
	border: 1px solid #bdc3c7;
	color: #34495e;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	padding: 8px 5px;
	height: 21px;
	text-indent: 6px;
	-webkit-appearance: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border .25s linear, color .25s linear;
	-moz-transition: border .25s linear, color .25s linear;
	-o-transition: border .25s linear, color .25s linear;
	transition: border .25s linear, color .25s linear;
	-webkit-backface-visibility: hidden;

	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
}

input.error,
textarea.error{
	border-color: #c5372e;
}

input.email{ display: none !important;}

input[type="submit"],
.button {
	background-color:transparent;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	border:1px solid #cccccc;
	display:inline-block;
	cursor:pointer;
	color:#8E8E8E;
	font-family:'Lato';
	font-size:14px;
	padding: 0;
	text-decoration:none;
	margin: 0;
}
input[type="submit"], 
.button a{
	padding: 7px 35px;
	display: inline-block;
}

input[type="submit"]:hover,
.button:hover {
	color: #797878;
}
input[type="submit"]:active,
.button:active {
	position:relative;
	top:1px;
}

div.messages{
	width: 93%;
	border: 1px solid;
	border-radius: 5px;
	margin-bottom: 20px;
	padding: 10px 2%;
}
div.messages.success{ border-color: rgb(157, 180, 157); background: rgb(215, 252, 215); }
div.messages.failure{ border-color: #c5372e; background: rgb(255, 213, 210); }
div.messages.info{ border-color: rgb(235, 199, 13); background: rgb(246, 239, 201); }

/**************/
/*** CONTENT **/
/**************/
div#content{
	position: relative;
	z-index: 1;
	-webkit-transition:	-webkit-transform 0.75s ease-in;
     -moz-transition: 	-moz-transform 0.75s ease-in;
       -o-transition: 	-o-transform 0.75s ease-in;
          transition: 	transform 0.75s ease-in;
}
div#content.hide{
	-webkit-transform:	translate(0, -450px);
     -moz-transform:	translate(0, -450px);
      -ms-transform: 	translate(0, -450px);
       -o-transform: 	translate(0, -450px);
          transform: 	translate(0, -450px);
}
/*div#content .center-wrap{ width: 960px; margin: 0 auto; position: relative; border: 1px solid #CCC; border-bottom: none; background-color: #ffffff; padding: 40px 0px; }*/
.center-wrap{ width: 960px; margin: 0 auto; position: relative; border: 1px solid #CCC; border-bottom: none; background-color: #ffffff; padding: 40px 10px 20px 20px; }
div#content{ background-color: transparent; }
section.block-right{ float:right; background: #fff; }
section.block-right > div h2{ border-bottom:1px solid #ccc; margin-bottom: 10px;}

section.block-right.secondary-block>div{
	padding: 10px;
}

div#content section.news #recent-messages{ }
div#content section.news #recent-messages .messages-wrapper{ margin: 30px 0; }
div#content section.news #recent-messages article{ display: block; overflow: auto; width: 100%; margin: 10px 0;}
div#content section.news #recent-messages article div{ float: left; }
div#content section.news #recent-messages article div.news-date{ color:#8D8D8D; text-transform: lowercase; width: 20%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; -webkit-text-overflow: ellipsis;}
div#content section.news #recent-messages article div.news-title{ text-transform: uppercase; width: 50%; margin-right:5%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; }
div#content section.news #recent-messages article div.news-more{ color:#BCBCBC; text-transform: lowercase; width: 25%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; }


div#content section.news #recent-messages .more-buttons{ overflow: auto; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; }
div#content section.news #recent-messages .more-buttons .text-button{ float: left; width: 50%; padding: 15px 0;}
div#content section.news #recent-messages .more-buttons .text-button a{ text-decoration: underline; }
div#content section.news #recent-messages .more-buttons .text-button.archive{ border-right: 1px solid #CCC; }
div#content section.news #recent-messages .more-buttons .text-button.downloads{ text-align: center; margin-left: -1px;}


.content-header{ border-bottom: 1px solid #CCC; margin-bottom: 12px; }

/**************/
/*** TABLES ***/
/**************/
table{ width: 100%; }
table tr{}
table tr td{ text-align: center;}
table td.first, table th.first{ text-align: left; }
table tr.even{}
table tr.odd{ background-color: #EBEBEB; }

/**************/
/*** BASICS ***/
/**************/
.clear{clear: both;}
.background-cover{background-size: cover; background-position: center center; background-repeat: no-repeat;}

.marginleft{ margin-left: 10px; }

section.block-left>article{
	padding-right: 40px;
}
section{ padding-bottom: 20px; }


.block1,.block2,.block3,.block4,.block5,.block6,.block7,.block8,.block9,.block10,.block11,.block12{ float: left; }
.block1{ width: 80px; }
.block2{ width: 160px; }
.block3{ width: 240px; }
.block4{ width: 320px; }
.block5{ width: 400px; }
.block6{ width: 480px; }
.block7{ width: 560px; }
.block8{ width: 640px; }
.block9{ width: 720px; }
.block10{ width: 800px; }
.block11{ width: 880px; }
.block12{ width: 960px; }

.block-out{ margin-right: -20px; position: relative; margin-left: -2px; border: 1px solid #CCC; border-radius: 10px 0 0 0; }
.block-out::before{
	content: " ";
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 9px 0 0 9px;
	border-color: transparent transparent transparent rgba(112, 112, 112, 0.7);
	position: absolute;
	top: 0;
	right: 0;
	margin-top: -10px;
	margin-right: -1px;
}

.block-out.block1{ width: 90px; }
.block-out.block2{ width: 170px; }
.block-out.block3{ width: 250px; }
.block-out.block4{ width: 330px; }
.block-out.block5{ width: 410px; }
.block-out.block6{ width: 490px; }
.block-out.block7{ width: 570px; }
.block-out.block8{ width: 650px; }
.block-out.block9{ width: 730px; }
.block-out.block10{ width: 810px; }
.block-out.block11{ width: 890px; }
.block-out.block12{ width: 970px; }



/**************/
/*** SLIDER ***/
/**************/
.fondsslider-wrapper{
	padding: 20px 0 0;
}
.fondsslider-wrapper .ui-slider {
	background: #ebedef;
	border-radius: 32px;
	height: 12px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	filter: unquote("progid:DXImageTransform.Microsoft.gradient(enabled = false)");
	margin-bottom: 20px;
	position: relative;
}

.fondsslider-wrapper .ui-slider-segment {
	background-color: #d9dbdd;
	border-radius: 50%;
	float: left;
	height: 6px;
	margin: 3px -6px 0 0;
	width: 6px;
}

.fondsslider-wrapper .ui-slider-segment span{
	position: absolute;
	top: 0;
	margin-top: -20px;
	margin-left: -15px;
}

.fondsslider-wrapper .ui-slider-range {
	background-color: #c5372e;
	border-radius: 30px 0 0 30px;
	display: block;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.fondsslider-wrapper .ui-slider-handle {
	background-color: #C60000;
	border-radius: 50%;
	cursor: pointer;
	height: 18px;
	margin-left: -9px;
	position: absolute;
	top: -3px;
	width: 18px;
	z-index: 2;
	-webkit-transition: background 0.25s;
	-moz-transition: background 0.25s;
	-o-transition: background 0.25s;
	transition: background 0.25s;
	-webkit-backface-visibility: hidden;
}

/************/
/*** QTIP ***/
/************/
#the_numbers h2 span{ margin-left: 20px; }
#the_numbers h2 span a{ color: #666666; }
#the_numbers h2 span a:hover{ color: #333333; }
#fondsoverview{
	border: 7px solid #c5372e;
	border-top: 3px solid #c5372e;
	border-radius: 0px;
	background-color: #c5372e;
}

#fondsoverview{ padding: 0; font-size: 13px; }
#fondsoverview .header{ background-color: #c5372e; color: #fff; overflow: auto; padding: 10px 0; position: relative;}

#fondsoverview .header .prev,
#fondsoverview .header .next{
	width: 0px;
	height: 0px;
	border-style: solid;
	position: absolute;
	top: 6px;
	cursor: pointer;
}
#fondsoverview .header .prev{ left: 10px; border-width: 10px 10px 10px 0; border-color: transparent #ffffff transparent transparent; }
#fondsoverview .header .next{ right: 10px; border-width: 10px 0 10px 10px; border-color: transparent transparent transparent #ffffff; }
#fondsoverview .header .prev:hover{ border-color: transparent #CCC transparent transparent; }
#fondsoverview .header .next:hover{ border-color: transparent transparent transparent #CCC; }

#fondsoverview .header .current{ display: block; margin: 0 auto; text-align: center; width: 100%;}
#fondsoverview .content{ min-height: 50px; border-radius: 2px; padding: 15px; background:#fff;}
#fondsoverview .content h4{
	font-size: 14px;
	font-weight: bold;
}
#fondsoverview .content ul .loading{ background: url('../images/loading.gif') #ffffff no-repeat center center; min-height: 30px; }
#fondsoverview .content ul li{
	background: url("../images/bullet-arrow.png") no-repeat left 2px;
	padding-left: 25px;
	margin: 15px 0;
}


/*************/
/*** LISTS ***/
/*************/
ul.arrow_list{ margin-top: 30px;}
ul.arrow_list>li{ background: url("../images/bullet-gt.png") no-repeat left 3px; margin-bottom: 30px;}
ul.arrow_list>li h4{ margin-left: 30px; padding-bottom: 7px; }
ul.arrow_list>li.one_line_li{padding-left: 30px;}

ul.arrow_list>li ul{ 
	list-style: disc;
	list-style-position: outside;
	padding-left: 30px;
	margin-bottom: 15px;
}
ul.arrow_list>li ul>li{ margin-bottom: 10px;}


ul.file_listing li{ background: url("../images/bullet-arrow.png") no-repeat left 3px; padding-left: 25px; }

ul.indented_ul{
	padding-left: 30px;
	margin: 0;	
}
ul.one-line-ul li{
	margin: 8px 0;
}
li.last{ margin-bottom: 0 !important; padding-bottom: 0 !important;}


/* PAGES 	***************************************************************************************************/
/* PAGE ENLISTING *****/
/**********************/
body.enlisting .contact-info{
	padding: 15px 0 30px;
	font-size: 14px;
	line-height: 20px;
}
body.enlisting div#content section.block-right #downloads-block{
	background-color: #EBEBEB;
	position: absolute;
	bottom: 0;
	height: 320px;
	padding: 20px 20px 31px;
	width: 370px;
}
body.enlisting div#content section.block-right #downloads-block h3{ background: url('../images/file_pdf.png') no-repeat center right; }
body.enlisting div#content section.block-right #downloads-block ul.file_listing li{
	margin: 15px 0;
}

/**********************/
/* PAGE ABOUT US ******/
/**********************/
body.about #content .block12 p{ font-size: 14px; }
body.about .block12.content-footer{
	margin-left: -21px;
	margin-bottom: -20px;
	margin-right: -11px;
	width: 992px;
	height:796px;
	color: #ffffff;
	-webkit-transition: background-image 0.6s ease-in-out;
	-moz-transition: 	background-image 0.6s ease-in-out;
	-ms-transition: 	background-image 0.6s ease-in-out;
	-o-transition: 		background-image 0.6s ease-in-out;
	transition: 		background-image 0.6s ease-in-out;
}
body.about .block12.content-footer .wrapper{
	padding: 120px 40px 30px;
}
body.about .block12.content-footer article{
	font-weight: 300;
	max-width: 50%;
	display: none;
	line-height: 18px;
	color: #ffffff;
}
body.about .block12.content-footer article.active{ display: block; }
body.about .block12.content-footer #aboutusslider{ margin-bottom: 40px; }
body.about .block12.content-footer #aboutusslider .controls{ vertical-align: middle; display: inline-block;}
body.about .block12.content-footer #aboutusslider .controls span{
	border-radius: 50%;
	behavior: url(PIE.htc);
	width: 12px;
	height: 12px;
	padding: 8px;
	text-align: center;
	border: 1px solid #ffffff;
	padding: 5px 7px 8px;
	cursor: pointer;
	display: inline-block;
	margin-right: 5px;
}
body.about .block12.content-footer #aboutusslider ul.list-items{ vertical-align: middle; display: inline-block; overflow: hidden; }
body.about .block12.content-footer #aboutusslider ul.list-items li{ float: left; margin: 0 20px 0 10px; cursor: pointer; opacity: 0.8; }
body.about .block12.content-footer #aboutusslider ul.list-items li.active,
body.about .block12.content-footer #aboutusslider ul.list-items li:hover{ opacity: 1; text-decoration: underline; }
body.about .block12.content-footer #aboutusslider .controls span:hover{ opacity: 0.7; }

body.about .read_more{}
body.about .read_more li{ margin-bottom: 6px;}
body.about .read_more li a{ text-transform: uppercase; text-decoration: underline; }


body.about .block12.content-footer article>div{
	margin-bottom: 20px;
}
body.about .block12.content-footer article>div ul li{
	padding-left: 20px;
	background: url('../images/bullet.png') no-repeat left 7px;
}
body.about .block12.content-footer article .socialconnect{
	display: inline-block;
	padding: 15px 25px;
	text-align: center;
	border: 1px solid;
	border-radius: 8px;
	margin-top: 10px;
}
body.about .block12.content-footer article .socialconnect h5{ font-size: 13px;}
body.about .block12.content-footer article .socialconnect .social-icons{
	margin-top: 10px;

}
body.about .block12.content-footer article .socialconnect .social-icons i{
	font-size: 20px;
	margin: 0 5px;
	cursor: pointer;
}
body.about .block12.content-footer article .socialconnect .social-icons i:hover{
	opacity: 0.7;
}

body.about .block12.content-footer.jan{ 
	background: url(../images/jan.png) no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body.about .block12.content-footer.nico{ 
	background: url(../images/nico.png) no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body.about .block12.content-footer h5{ padding: 0; text-transform: none; font-size: 16px; font-weight: 400; margin-bottom: 10px;}


/**********************/
/* PAGE NEWS **********/
/**********************/
body.newsletters div.static-wrap{  margin: 0 auto -472px; width: 100%; } /* margin-bottom= -height_of_footer */
body.newsletters footer .center-wrap{padding-top: 0; border-top: none; }
body.newsletters footer,
body.newsletters .push{
	height:472px;
}
body.newsletters section.newsoverview{
	width: 530px;
	padding-right: 30px;
	height: 100%;
	min-height: 530px;
}

body.newsletters section.newsoverview .title{ display: block; overflow: auto; border-bottom: 1px solid #C0C0C0; }
body.newsletters section.newsoverview .title h1{ float: left; border-bottom: none}
body.newsletters section.newsoverview .title .controls{ float: right; margin-top: 16px; font-size: 16px;}
body.newsletters section.newsoverview .title .controls a{}
body.newsletters section.newsoverview .title .controls a:hover{ text-decoration: none; color: #c5372e; }

section#download-block{
	margin-bottom: -20px;
	margin-left: -20px;
	margin-right: -30px;
	position: relative;
	width: 100%;
	background: #EDEDED !important;
	padding-bottom: 0;
}

body.newsletters section.newspreview{ border-bottom: 1px solid #C0C0C0; margin-top: 5px; }
body.newsletters section.newspreview.last{ border-bottom: none;}
body.newsletters section.newspreview .head h3{ display: inline-block; text-transform: none; font-weight: bold;}
body.newsletters section.newspreview .head div.date{ display: inline-block; float: right; padding: 15px 0;}
body.newsletters section.newspreview article{ padding-bottom: 20px; }

section#download-block .block7{ padding: 30px 0 0 40px; width: 540px;}


section#download-block .block5{ background: #c5372e !important; color:#fff; padding: 0px 5px; position: absolute; height: 100%; right: 0; margin-right: -30px;}
section#download-block #download-details{ padding: 90px 0 20px; text-align: center;}
section#download-block #download-details table{ margin-bottom: 20px; }
section#download-block #download-details table tr{width:100%;}
section#download-block #download-details table tr td{ width: 60%; text-align: left; padding: 0 0px 8px 30px;}
section#download-block #download-details table tr td.first{ width: 40%;}
section#download-block #download-details .button a{ color: #ffffff; }
section#download-block #download-details .button a:hover{ color: #ECECEC; text-decoration: none; }

section#download-block .block7 h4{ padding: 15px 0; }
#downloadselector{ overflow: hidden; border-top: 1px solid #B7B7B7;}
#downloadselector>div{ width: 33%; margin-right: -1px; display: inline-block; vertical-align: top; height: 150px; overflow-y: scroll; overflow-x: hidden;}
#downloadselector div.secondselector{ border-left: 1px solid #B7B7B7; border-right: 1px solid #B7B7B7; }
#downloadselector>div ul li{ margin-bottom: 13px; padding-left: 10px; cursor: pointer; }
#downloadselector div.firstselector ul li{ padding-left: 0; }
#downloadselector>div ul{ padding-top: 13px; }
#downloadselector>div ul li a:hover,
#downloadselector>div ul li a.active{ color: #c5372e; text-decoration: none; }

#archive-block{ margin-top: 20px;}
#archive-block .head{ background: #727272; color: #ffffff; padding: 8px 10px; margin-bottom: 3px;}
#archive-block .head .current{ width: 100%; text-align: center; position: relative;  }

#archive-block .head .current .hidden{ display: none; }
#archive-block .head .current .after,
#archive-block .head .current .before{
	content:"";
	position: absolute;
	top: 0;
	width: 0; 
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
}
#archive-block .head .current .after{ right: 0; border-left: 15px solid #ffffff; }
#archive-block .head .current .before{ left: 0; border-right: 15px solid #ffffff; }
#archive-block .head .current .after:hover{ border-left: 15px solid #ECECEC; cursor: pointer; }
#archive-block .head .current .before:hover{ border-right: 15px solid #ECECEC; cursor: pointer; }

#archive-block ul.overview{}
#archive-block ul.overview li{ text-align: center; background: #EDEDED; padding: 5px 30px 8px; margin-bottom: 2px;}
#archive-block ul.overview li:hover{ background: #E9E7E7; }

.newscontent{
	margin: 20px 0;
}

body.newsletter .meta{ position: absolute; width: 100%; margin-top: -20px;}
body.newsletter .meta .date{ display: inline-block; }
body.newsletter #content .block7 .newscontent img{ max-width: 100%; height: auto !important;}
section.news{padding-bottom: 0;}

.newstitle{ position: relative; }
.newstitle h1{ padding: 15px 120px 15px 0; }
.newstitle .share{ position: absolute; top: 0; right: 0; font-size: 18px; padding: 15px 0;}
.newstitle .share a{ margin-left: 3px}
.newstitle .share a.facebook{ color: #48639E; }
.newstitle .share a.twitter{ color:#00ACEE; }
.newstitle .share a.linkedin{ color: #1B86BC; }
.newstitle .share a.mail{ color: #BBB9B9; }

.smallcontrols{ display: inline-block; margin-left: 20px; }
.smallcontrols .prev, .smallcontrols .next{ display: inline-block; margin: 0 6px; font-size: 16px;}
.smallcontrols .prev a:hover, .smallcontrols .next a:hover{ text-decoration:none; color: #c5372e; }

/**********************/
/* PAGE PHILOSOPHY *******/
/**********************/
body.philosophy #content h3{ padding-bottom: 0;}

/**********************/
/* PAGE CONTACT *******/
/**********************/
body.contact{ 
	background: url('../images/contact_bg.jpg') #000 no-repeat center center fixed; 
	/*-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; */
}
body.contact .center-wrap{
	border: none;
	border-bottom: none;
	background-color: transparent;
}

body.contact div.static-wrap{  margin: 0 auto -663px; width: 100%; } /* margin-bottom= -height_of_footer */
body.contact footer,
body.contact .push{
	height:663px;
}

body.contact .center-wrap .contact-block{ margin-bottom: -20px; /*margin-top: 80px;*/ }
body.contact .center-wrap .contact-block .wrapper{ padding: 0 20px;}
body.contact .center-wrap .contact-block form{ margin-top: 20px;}
body.contact .center-wrap .contact-block form input,
body.contact .center-wrap .contact-block form textarea{ padding: 5px; border-radius: 5px; }

body.contact .center-wrap .contact-block form input{ margin: 0 0 15px; }
body.contact .center-wrap .contact-block form textarea{ margin: 0 0 30px; resize: none; height:90px; }
body.contact .center-wrap .contact-block form .half{ width: 46%; display: inline-block;}
body.contact .center-wrap .contact-block form .full{ width: 96%; display: block;}

/**********************/
/* PAGE LOGIN *********/
/**********************/
body.login{ 
	background: url('../images/rws_pattern_bg.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #fff;
}
body.login div#content .center-wrap{ border: none; background: transparent; }
body.login div#content .center-wrap form{ width: 400px; margin: 200px auto 0; padding: 40px; border: 1px solid #CCC; border-radius: 5px; background-color:rgba(0,0,0,0.4); }
body.login div#content .center-wrap form input[type="submit"]{ display: block; }

#contactinfo{
	position: absolute;
	width: 297px;
	height: 87px;
	display:block;
	top: 40%;
	left: 10%;
	background: url(../images/contactinfo.png);
	z-index: 500;
}
/**********************/
/* TEAM BLOCK *********/
/**********************/
#teamblock{
	display: block;
	position: relative;
	background: url(../images/home_team.jpg) no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	margin: 20px -10px -20px -20px;
	width: 990px;
	height: 426px;
}
#teamblock .content{ position: absolute; top: 40%; right: 5%; }
#teamblock .content h3{ color: #000; text-transform: none; border-bottom: 1px solid #000; font-size: 18px; margin-bottom: 15px;}
#teamblock .content ul{}
#teamblock .content ul li{ margin-bottom: 8px;}
#teamblock .content ul li a{ font-size: 16px; color:#000;}
#teamblock .content ul li span a{ color: #007bb6; }
#teamblock .content ul li span a:hover{ text-decoration:none; color: #09618B; }
/**********************/
/* CHARTS D3.js *******/
/**********************/
.chart{ background: url('../images/loading.gif') no-repeat center center; width: 100%; height: 210px; margin: 20px 0 0; }
.chart svg{ background-color: #fff; -webkit-transform: translateZ(0); }
.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}
.line {
  fill: none;
  stroke: steelblue;
  stroke-width: 1.5px;
}
.grid .tick line {
    stroke: lightgrey;
    opacity: 0.7;
}
.x.axis.grid path.domain{ stroke-width: 0px; }
.y.axis.grid path.domain{
	opacity: 1.0;
	stroke-width: 1px;
	stroke: #000;
}

div.tooltip {   
	position: absolute;    
	z-index: 999;       
	text-align: center;
	width: auto;                  
	height: auto;                 
	padding: 0;             
	font: 12px sans-serif;        
	background: #fff;   
	border: 1px solid #CCC;      
	border-radius: 0px;           
	pointer-events: none;  
	top: 0;
	left: 0;       
}
div.tooltip h4{ color: #767676; border-bottom: 1px solid #CCC; display:block; text-align: center;  padding: 4px;} 
div.tooltip p{ color: #767676; padding: 4px 15px; margin: 0; }


body.mobile #fullwidthvideo video{ display: none;}





